<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <div class="header">
        <div class="container-sub-2-1">
            <span><img src="#"></span>
            <span><a href="#">Home</a></span>
            <span><a href="#">Web Dev Program</a></span>
            <span><a href="#">Companies</a></span>
            <span><a href="#">FAQ</a></span>
            <span><a href="#">Blog</a></span>

        </div>
    </div>

    <div class="body">

        <h1><strong>What is Zuitt</strong></h1>
        <p>Zuit is Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quibusdam deserunt, aliquid minus quam quis culpa dignissimos consequuntur facilis harum hic sed soluta cum necessitatibus molestias officiis distinctio architecto debitis numquam.</p>
        <button><strong>Apply Now</strong></button>

        <h1> Succeed with Zuitt</h1>
    
        <div class="body-sub">
            <h3>Beginner Friendly</h3>
            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Quasi deleniti maxime eveniet sed voluptates at odit modi error nesciunt aperiam dolore officiis obcaecati excepturi quod consectetur voluptatibus, eaque optio animi?</p>
            <h3>Study Now, Pay Later</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Amet excepturi accusamus illum voluptatem praesentium corrupti recusandae dolorem fugit, minus assumenda facere magnam necessitatibus, temporibus ad non eius, cumque reiciendis aut?</p>
            <h3>Just 4/6 Months</h3>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Deleniti, dignissimos! Nostrum iure impedit quis molestiae quaerat. Pariatur exercitationem quia necessitatibus quasi voluptates, deleniti ab quae placeat nostrum dolorem hic autem!</p>
        </div>
    </div>

    <div class="footer">
        <div class="footer-sub"><a>About Us</a>
            <li>History</li>
            <li>Mision $ Vision</li>
            <li>Founders</li>
            <li>Branches</li>
        </div>
        <div class="footer-sub"><a>Careers</a>
            <li>Junior Developer</li>
            <li>Marketing Associate</li>
            <li>Legal Staff</li>
            <li>Junior Accountant</li>
        </div>
        <div class="footer-sub"><a>Follow Us</a>
            <li>Facebook</li>
            <li>LinkedIn</li>
        </div>
        <div class="footer-sub"><a>Contact Us</a>
            <li>(09)8 282 9520</li>
            <li>0917 166 8714 (Globe)</li>
            <li>0932 868 8713 (Smart)</li>
            <li>helpdesk@zuitt.co</li>
        </div>

    </div>
</body>
</html>